@charset "UTF-8";

/* Reset */
:root {
  /* --bs-blue: #0d6efd; */
  /* --bs-indigo: #6610f2; */
  /* --bs-purple: #6f42c1; */
  /* --bs-pink: #d63384; */
  /* --bs-red: #dc3545; */
  /* --bs-orange: #fd7e14; */
  /* --bs-yellow: #ffc107; */
  /* --bs-green: #198754; */
  /* --bs-teal: #20c997; */
  /* --bs-cyan: #0dcaf0; */
  /* --bs-black: #000; */
  /* --bs-white: #fff; */
  /* --bs-gray: #6c757d; */
  /* --bs-gray-dark: #343a40; */
  /* --bs-gray-100: #f8f9fa; */
  /* --bs-gray-200: #e9ecef; */
  /* --bs-gray-300: #dee2e6; */
  /* --bs-gray-400: #ced4da; */
  /* --bs-gray-500: #adb5bd; */
  /* --bs-gray-600: #6c757d; */
  /* --bs-gray-700: #495057; */
  /* --bs-gray-800: #343a40; */
  /* --bs-gray-900: #212529; */
  /* --bs-primary: #0d6efd; */
  /* --bs-secondary: #6c757d; */
  /* --bs-success: #198754; */
  /* --bs-info: #0dcaf0; */
  /* --bs-warning: #ffc107; */
  /* --bs-danger: #dc3545; */
  /* --bs-light: #f8f9fa; */
  /* --bs-dark: #212529; */
  /* --bs-primary-rgb: 13, 110, 253; */
  /* --bs-secondary-rgb: 108, 117, 125; */
  /* --bs-success-rgb: 25, 135, 84; */
  /* --bs-info-rgb: 13, 202, 240; */
  /* --bs-warning-rgb: 255, 193, 7; */
  /* --bs-danger-rgb: 220, 53, 69; */
  /* --bs-light-rgb: 248, 249, 250; */
  /* --bs-dark-rgb: 33, 37, 41; */
  /* --bs-primary-text-emphasis: #052c65; */
  /* --bs-secondary-text-emphasis: #2b2f32; */
  /* --bs-success-text-emphasis: #0a3622; */
  /* --bs-info-text-emphasis: #055160; */
  /* --bs-warning-text-emphasis: #664d03; */
  /* --bs-danger-text-emphasis: #58151c; */
  /* --bs-light-text-emphasis: #495057; */
  /* --bs-dark-text-emphasis: #495057; */
  /* --bs-primary-bg-subtle: #cfe2ff; */
  /* --bs-secondary-bg-subtle: #e2e3e5; */
  /* --bs-success-bg-subtle: #d1e7dd; */
  /* --bs-info-bg-subtle: #cff4fc; */
  /* --bs-warning-bg-subtle: #fff3cd; */
  /* --bs-danger-bg-subtle: #f8d7da; */
  /* --bs-light-bg-subtle: #fcfcfd; */
  /* --bs-dark-bg-subtle: #ced4da; */
  /* --bs-primary-border-subtle: #9ec5fe; */
  /* --bs-secondary-border-subtle: #c4c8cb; */
  /* --bs-success-border-subtle: #a3cfbb; */
  /* --bs-info-border-subtle: #9eeaf9; */
  /* --bs-warning-border-subtle: #ffe69c; */
  /* --bs-danger-border-subtle: #f1aeb5; */
  /* --bs-light-border-subtle: #e9ecef; */
  /* --bs-dark-border-subtle: #adb5bd; */
  /* --bs-white-rgb: 255, 255, 255; */
  /* --bs-black-rgb: 0, 0, 0; */
  /* --bs-font-sans-serif: system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", "Noto Sans", "Liberation Sans", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; */
  /* --bs-font-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace; */
  /* --bs-gradient: linear-gradient(180deg, rgba(255, 255, 255, 0.15), rgba(255, 255, 255, 0)); */
  /* --bs-body-font-family: var(--bs-font-sans-serif); */
  /* --bs-body-font-size: 1rem; */
  /* --bs-body-font-weight: 400; */
  /* --bs-body-line-height: 1.5; */
  /* --bs-body-color: #212529; */
  /* --bs-body-color-rgb: 33, 37, 41; */
  --bs-body-bg: #efedee;
  /* --bs-body-bg-rgb: 255, 255, 255; */
  /* --bs-emphasis-color: #000; */
  /* --bs-emphasis-color-rgb: 0, 0, 0; */
  /* --bs-secondary-color: rgba(33, 37, 41, 0.75); */
  /* --bs-secondary-color-rgb: 33, 37, 41; */
  /* --bs-secondary-bg: #e9ecef; */
  /* --bs-secondary-bg-rgb: 233, 236, 239; */
  /* --bs-tertiary-color: rgba(33, 37, 41, 0.5); */
  /* --bs-tertiary-color-rgb: 33, 37, 41; */
  /* --bs-tertiary-bg: #f8f9fa; */
  /* --bs-tertiary-bg-rgb: 248, 249, 250; */
  /* --bs-heading-color: inherit; */
  /* --bs-link-color: #0d6efd; */
  /* --bs-link-color-rgb: 13, 110, 253; */
  /* --bs-link-decoration: underline; */
  /* --bs-link-hover-color: #0a58ca; */
  /* --bs-link-hover-color-rgb: 10, 88, 202; */
  /* --bs-code-color: #d63384; */
  /* --bs-highlight-color: #212529; */
  /* --bs-highlight-bg: #fff3cd; */
  /* --bs-border-width: 1px; */
  /* --bs-border-style: solid; */
  /* --bs-border-color: #dee2e6; */
  /* --bs-border-color-translucent: rgba(0, 0, 0, 0.175); */
  /* --bs-border-radius: 0.375rem; */
  /* --bs-border-radius-sm: 0.25rem; */
  /* --bs-border-radius-lg: 0.5rem; */
  /* --bs-border-radius-xl: 1rem; */
  /* --bs-border-radius-xxl: 2rem; */
  /* --bs-border-radius-2xl: var(--bs-border-radius-xxl); */
  /* --bs-border-radius-pill: 50rem; */
  /* --bs-box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15); */
  /* --bs-box-shadow-sm: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075); */
  /* --bs-box-shadow-lg: 0 1rem 3rem rgba(0, 0, 0, 0.175); */
  /* --bs-box-shadow-inset: inset 0 1px 2px rgba(0, 0, 0, 0.075); */
  /* --bs-focus-ring-width: 0.25rem; */
  /* --bs-focus-ring-opacity: 0.25; */
  /* --bs-focus-ring-color: rgba(13, 110, 253, 0.25); */
  /* --bs-form-valid-color: #198754; */
  /* --bs-form-valid-border-color: #198754; */
  /* --bs-form-invalid-color: #dc3545; */
  /* --bs-form-invalid-border-color: #dc3545; */

  /* CRiP */
  --crip-color-brown: #4A3240;
  --crip-color-brown-light: #766E72;
  --crip-color-brown-dark: #27151F;
  /* --crip-color-green: #72C1A5; */
  /* --crip-color-green-dark: #357C65; */
  --crip-color-yellow: #FDC504;
  --crip-color-yellow-border: #edad00;
  --crip-color-yellow-dark: #917212;
  /* --crip-color-white: #FFFFFF; */
  --crip-color-gray-lightest: #EFEDEE;
  --crip-color-gray-lighter: #D9D5D8;
  /* --crip-color-gray-light: #B8AFB4; */
  --crip-color-success: #419076;
  --crip-color-success-light: #72C1A5;
  /* --crip-color-success-dark: #04624A; */
  /* --crip-color-warning: #FDC504; */
  /* --crip-color-warning-light: #FFF850; */
  /* --crip-color-warning-dark: #AC8307; */
  --crip-color-danger: #D5350F;
  --crip-color-blue: #1e87f0;
  /* --crip-color-danger-light: #FF6A3D; */
  /* --crip-color-limit: #34202C; */
  /* --crip-color-green-bg: #DFF2EC; */
  --crip-color-yellow-bg: #FFF3C6;
  --crip-color-white-bg: #FFFFFF;
  --crip-color-purple-bg: #3b2230;
  /* --crip-color-gray-lightest-bg: #EFEDEE; */
  /* --crip-color-gray-light-bg: #B8AFB4; */
  /* --crip-color-success-bg: #D5E8E2; */
  /* --crip-color-warning-bg: #FFF3C6; */
  /* --crip-color-danger-bg: #FAD4CB; */
  --crip-color-success1-bg: #EEFFDF;
  --crip-sans-font-family: 'Spline Sans', sans-serif;
  --crip-font-regular-weight: 400;
  --crip-font-medium-weight: 500;
  --crip-font-semibold-weight: 600;
}

.btn {
  --bs-btn-padding-x: 1.375rem;
  --bs-btn-padding-y: 0.5rem;
  --bs-border-radius: 2rem;
}

.modal {
  --bs-modal-bg: #FFFFFF;
}

.card {
  --bs-card-bg: #FFFFFF;
}


/* GLOBAL STYLES (legacy) */
/* COLOR */
.crip-brown {
  color: var(--crip-color-brown) !important;
}

.crip-brown-dark {
  color: var(--crip-color-brown-dark) !important;
}

.crip-yellow {
  color: var(--crip-color-yellow);
}

.crip-yellow-dark {
  color: var(--crip-color-yellow-dark);
}

/* CMS CONTENT */
.cms-content h1 {
	font-size: 30px;
	font-weight: 500;
	color: var(--crip-color-brown);;
	font-family: var(--crip-sans-font-family);
	margin-top: 50px;
}

.cms-content h2 {
	font-size: 24px;
	font-weight: 400;
	color: var(--crip-color-brown);;
	font-family: var(--crip-sans-font-family);
	margin-top: 50px;
}

.cms-content h3 {
	font-size: 20px;
	font-weight: 400;
	color: var(--crip-color-brown);;
	font-family: var(--crip-sans-font-family);
	margin-top: 20px;
}

.cms-content p {
	font-size: 16px;
	font-weight: 400;
	color: var(--crip-color-brown);;
	font-family: var(--crip-sans-font-family);
}

.cms-content img:not(.accordion img) {
	border-radius: 8px;
	width: 100%;
	height: auto;
}

.cms-content ul li::marker {
	color: #B8AFB4;
}

/*
.color.crip-brown-light {
  color: var(--crip-color-brown-lightbrown);
}

.color.crip-green {
  color: var(--crip-color-green);
}

.color.crip-green-dark {
  color: var(--crip-color-green-dark);
}


.color.crip-yellow-dark {
  color: var(--crip-color-yellow-dark);
}

.color.crip-white {
  color: var(--crip-color-white);
}

.color.gray-lightest {
  color: var(--crip-color-gray-lightest);
}

.color.gray-lighter {
  color: var(--crip-color-gray-lighter);
}

.color.gray-light {
  color: var(--crip-color-gray-light);
}

.color.success {
  color: var(--crip-color-success);
}

.color.success-light {
  color: var(--crip-color-success-light);
}

.color.success-dark {
  color: var(--crip-color-dark);
}

.color.warning {
  color: var(--crip-color-warning);
}

.color.warning-light {
  color: var(--crip-color-light);
}

.color.warning-dark {
  color: var(--crip-color-warning-dark);
}

.color.danger {
  color: var(--crip-color-danger);
}

.color.danger-light {
  color: var(--crip-color-danger-light);
}

.color.crip-limit {
  color: var(--crip-color-limit);
}

.color.danger-dark {
  color: var(--crip-danger-dark);
}*/

/* BACKGROUND */
/*.background.crip-green-background {
  background-color: var(--crip-color-green-bg);
}

.background.crip-yellow-background {
  background-color: var(--crip-color-yellow-bg);
}

.background.crip-white {
  background-color: var(--crip-color-white-bg);
}

.background.gray-lightest {
  background-color: var(--crip-color-gray-lightest-bg);
}

.background.gray-lighter {
  background-color: var(--crip-color-gray-lighter-bg);
}

.background.gray-light {
  background-color: var(--crip-color-gray-light-bg);
}

.background.success-background {
  background-color: var(--crip-color-success-bg);
}

.background.warning-background {
  background-color: var(--crip-color-warning-bg);
}

.background.danger-background {
  background-color: var(--crip-color-danger-bg);
}*/

/* z-index */
.z-10 {
  z-index: 10;
}

.z-100 {
  z-index: 100;
}

.z-500 {
  z-index: 500;
}

.z-1000 {
  z-index: 1000;
}

.z-1500 {
  z-index: 1500;
}

.z-5000 {
  z-index: 5000;
}

.z-10000 {
  z-index: 10000;
}
